{% set CodiceModulo = "RICH_ASSEGNO_MAT" %}
{% set Urn = "document:c_l120:assegno.maternita;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegno di maternità"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|12/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ASSEGNO_MAT_SR163INPS"
urn_allegato="document:c_l120:contributi;modulo.sr162.inps"
descrizione_estesa="Modulo SR163 INPS"
filename="Modulo SR163 INPS"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ATT_TIT_CONTO"
urn_allegato="document:c_l120:attestazione.titolare.conto.corrente"
descrizione_estesa="Copia di attestazione di titolarità del conto corrente rilasciato dalla Banca o dalla Posta"
filename="Titolare conto corrente"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DICHIARAZIONE_NASCITA"
urn_allegato="document:s_italia:dichiarazione.nascita"
descrizione_estesa="Dichiarazione di nascita"
filename="Dichiarazione nascita"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ASSEGNO_MAT_OMOLOG"
urn_allegato="document:c_l120:contributi;decreto.omologazione.separazione"
descrizione_estesa="Decreto di omologazione di separazione consensuale"
filename="Decreto omologazione separazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ASSEGNO_MAT_DICHINPS"
urn_allegato="document:c_l120:assegno.maternita;dichiarazione.inps.indennita.versate"
descrizione_estesa="Dichiarazione dell’azienda o dell’INPS per le indennità di maternità versate"
filename="Dichiarazione indennita maternita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso di soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di assegno di maternità
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0px !important;
  }
</style>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda assegno di maternità'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di assegno di maternità </div>
  <div class="title-2"> Ai sensi dell'articolo 66 della Legge 23/12/1998, n. 448 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "La sottoscritta", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input dynamic_check="true" id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Figlio/a"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Figlio/a"/>
{{ anagrafica.persona_fisica("AventeTitolo1","madre del bambino","display:none","cursor:default","visibility:visibility","display:none", "no_mail") }}

<div id="Tassonomia_MadreNaturaleAdozioneAffido" name="Tassonomia_MadreNaturaleAdozioneAffido" label="Titolo madre" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    in quanto
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_MadreNaturaleAdozioneAffido1" name="Tassonomia_MadreNaturaleAdozioneAffido" type="radio" value="1" />
            </td>
            <td>
                <p>
                    madre naturale
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_MadreNaturaleAdozioneAffido2" name="Tassonomia_MadreNaturaleAdozioneAffido" type="radio" value="2" />
            </td>
            <td>
                <p>
                    bambino adottato
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Data di adozione
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_DataAdozione" name="Parametri_DataAdozione" style="width: 100%;" label="Data di adozione" format="date" mandatory_enabled="#Tassonomia_MadreNaturaleAdozioneAffido2.checked()"/>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_MadreNaturaleAdozioneAffido3" name="Tassonomia_MadreNaturaleAdozioneAffido" type="radio" value="3" />
            </td>
            <td>
                <p>
                    bambino in affido
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Data di affido
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_DataAffido" name="Parametri_DataAffido" style="width: 100%;" label="Data di affido" format="date" mandatory_enabled="#Tassonomia_MadreNaturaleAdozioneAffido3.checked()"/>
            </td>
        </tr>
    </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Tipo domanda" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
            </td>
            <td>
                <p>
                    l'erogazione dell'assegno di maternità
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
            </td>
            <td>
                <p>
                    la quota differenziale tra i due trattamenti
                </p>
            </td>
        </tr>
    </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="#Tassonomia_CittadinanzaCheck.checked()"></div>
<div id="Tassonomia_TrattamentiPrevidenziali" name="Tassonomia_TrattamentiPrevidenziali" label="Trattamenti previdenziali di maternità" mandatory="true"></div>
<div id="Tassonomia_DomandaINPSAssegno" name="Tassonomia_DomandaINPSAssegno" label="Domanda INPS assegno maternità" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Cittadinanza
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="4" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_CittadinanzaCheck" name="Tassonomia_CittadinanzaCheck" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="4">
                <p>
                    di essere cittadino
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1" />
            </td>
            <td colspan="3">
                <p>
                    italiano o dell'Unione Europea
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="2" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2" />
            </td>
            <td colspan="3">
                <p>
                    extracomunitario in possesso di carta di soggiorno o permesso di soggiorno illimitato, pertanto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella">
                    allega copia del permesso di soggiorno
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Attestazione ISEE
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="4">
                <p>
                    di essere in possesso di attestazione ISEE e relativa DSU aggiornata con il nuovo nato
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border:0px">
            <td colspan="2">
                <p class="Labelcella">
                Valore ISEE
                </p>
            </td>
            <td style="width:31%;">
                <p class="Labelcella">
                Data rilascio
                </p>
            </td>
            <td style="width:31%;">
                <p class="Labelcella">
                Data fine validità
                </p>
            </td>
        </tr>
        <tr style="border:0px" mandatory_enabled="true">
            <td colspan="2">
                <p><input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> €</p>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Condizione lavorativa
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" />
            </td>
            <td colspan="4">
                <p>
                    di essere casalinga o disoccupata
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Stato
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="2" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" value="SI" />
            </td>
            <td colspan="4">
                <p>
                    di essere separata consensualmente, pertanto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p class="Labeltabella">
                    allega decreto di omologazione di separazione consensuale
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Trattamenti previdenziali di maternità
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_TrattamentiPrevidenziali1" name="Tassonomia_TrattamentiPrevidenziali" type="radio" value="1" />
            </td>
            <td colspan="4">
                <p>
                    di non essere beneficiaria di trattamenti previdenziali di maternità a carico dell’INPS o di altro Ente previdenziale per la stessa nascita  
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="2" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_TrattamentiPrevidenziali2" name="Tassonomia_TrattamentiPrevidenziali" type="radio" value="2" />
            </td>
            <td colspan="4">
                <p>
                    di essere beneficiaria di trattamento previdenziale di maternità inferiore a quello previsto dall’articolo 66 della Legge 23/12/1998, n. 448 e successive rivalutazioni, pertanto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p class="Labeltabella">
                    allega dichiarazione dell’azienda o dell’INPS per le indennità di maternità versate
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td colspan="5">
                <p class="Labelcella">
                    Domanda INPS assegno maternità
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_DomandaINPSAssegno1" name="Tassonomia_DomandaINPSAssegno" type="radio" value="1" />
            </td>
            <td colspan="4">
                <p>
                    di non aver presentato all’INPS domanda di assegno per la presente maternità ai sensi dell’articolo 49 della Legge 23/12/1998, n. 448, e di impegnarsi a comunicare l’eventuale futura presentazione al Comune di Terracina
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_DomandaINPSAssegno2" name="Tassonomia_DomandaINPSAssegno" type="radio" value="2" />
            </td>
            <td colspan="4">
                <p>
                    di aver presentato all’INPS domanda di assegno per la presente maternità ai sensi dell’articolo 49 della Legge 23/12/1998, n. 448
                </p>
            </td>
        </tr>
    </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    {% set dic = [
        "che il bambino è iscritto all’anagrafe comunale",
        "che il titolare del conto corrente è la madre del bambino" 
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
            <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;"><label style="width:100%" for="DichiaraInoltre{{ loop.index }}">
            <p>
                {{ dichiara|safe }}
            </p>
        </label></td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div id="Tassonomia_ModalitaPagamento" name="Tassonomia_ModalitaPagamento" label="Modalità pagamento contributo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità
                </p>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_ModalitaPagamento1" name="Tassonomia_ModalitaPagamento" type="radio" value="1" />
            </td>
            <td>
                <p>
                    bonifico su conto corrente postale
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    IBAN
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_ContoPostale_IBAN" name="Parametri_ContoPostale_IBAN" format="regular_expression" expression="^\w{27}$" style="width: 100%;" label="Coordinate IBAN" mandatory_enabled="#Tassonomia_ModalitaPagamento1.checked()">
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
                <input id="Tassonomia_ModalitaPagamento2" name="Tassonomia_ModalitaPagamento" type="radio" value="2" />
            </td>
            <td>
                <p>
                    bonifico su conto corrente bancario
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    IBAN
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_ContoBancario_IBAN" name="Parametri_ContoBancario_IBAN" format="regular_expression" expression="^\w{27}$" style="width: 100%;" label="Coordinate IBAN" mandatory_enabled="#Tassonomia_ModalitaPagamento2.checked()">
            </td>
        </tr>
    </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DICHIARAZIONE_NASCITA" name="DICHIARAZIONE_NASCITA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    dichiarazione di nascita
                </p>
            </td>
        </tr>  
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ATT_TIT_CONTO" name="ATT_TIT_CONTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia di attestazione di titolarità del conto corrente rilasciato dalla Banca o dalla Posta
                </p>
            </td>
        </tr>  
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ASSEGNO_MAT_SR163INPS" name="ASSEGNO_MAT_SR163INPS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    modulo SR163 INPS
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ASSEGNO_MAT_OMOLOG" name="ASSEGNO_MAT_OMOLOG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Dichiara4.checked()" dynamic_check="#Tassonomia_Dichiara4.checked()"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    decreto di omologazione di separazione consensuale <br>
                    <span style="font-size: 70%;"><i>(da allegare se separata consensualmente)</i></span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ASSEGNO_MAT_DICHINPS" name="ASSEGNO_MAT_DICHINPS" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TrattamentiPrevidenziali2.checked()" dynamic_check="#Tassonomia_TrattamentiPrevidenziali2.checked()"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    dichiarazione dell’azienda o dell’INPS per le indennità di maternità versate <br>
                    <span style="font-size: 70%;"><i>(da allegare se beneficiaria di trattamento previdenziale di maternità)</i></span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del permesso di soggiorno <br>
                    <span style="font-size: 70%;"><i>(da allegare se cittadina extracomunitaria)</i></span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICHIARAZIONE_NASCITA" name="GLOBO_allegato_cDICHIARAZIONE_NASCITA" type="hidden" value="" obbligatorio="#DICHIARAZIONE_NASCITA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_TIT_CONTO" name="GLOBO_allegato_cATT_TIT_CONTO" type="hidden" value="" obbligatorio="#ATT_TIT_CONTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cASSEGNO_MAT_SR163INPS" name="GLOBO_allegato_cASSEGNO_MAT_SR163INPS" type="hidden" value="" obbligatorio="#ASSEGNO_MAT_SR163INPS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cASSEGNO_MAT_OMOLOG" name="GLOBO_allegato_cASSEGNO_MAT_OMOLOG" type="hidden" value="" obbligatorio="#ASSEGNO_MAT_OMOLOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cASSEGNO_MAT_DICHINPS" name="GLOBO_allegato_cASSEGNO_MAT_DICHINPS" type="hidden" value="" obbligatorio="#ASSEGNO_MAT_DICHINPS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
